[package]
name = "editor"
version = "0.1.0"
edition = "2024"
description = "a basic text editor widget with line numbers"

[dependencies]
egui = "0.32.0"
serde = "1"

[lib]
name = "editor"
path = "src/lib.rs"
